Subject: Re: [PATCH] docs/git-mailinfo: Mention the manual separator (---)

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Sep 2014 15:37:46 -0700

"W. Trevor King" <[email-masked]> writes:

> ...  Maybe we should drop this patch in favor of notes
> in git-mailinfo(1) and git-format-patch(1) pointing folks at the
> DISCUSSION section in git-am(1) and a more easily grepable “three
> dashes ('---')" in gi-am(1)?

I am all for dropping new changes and expecially duplicates ;-)

Because I would be a bad judge for suggesting the place that a new
reader likely expects to find relevant information, as I am not a
new reader who does not know where to start looking, I'll let others
figure out where the best places to add enhancements to are.

Thanks.